Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7/?format=api
{ "ob_id": 7, "uuid": "c7fa005e2095425392b18adbd7b40617", "title": "TOVS - Microwave Sounding Unit (MSU)", "abstract": "The Microwave Sounding Unit (MSU) is one of 3 sub-instruments of the TIROS Operational Vertical Sounder (TOVS) system flown on successive spacecraft in the TIROS-N/NOAA series of Polar Orbiting Environmental Satellites (POES) since 1978. MSU measures thermal microwave radiation in the 4 regions of the oxygen emission spectrum at around 50GHz.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19/?format=api" ] }